Album: Chips & Bits vol. 2
Directory Suffix: chips-and-bits
Artists:
- Kalibration
Date: June 13, 2022
Date Added: January 29, 2025
Cover Artists:
- Kalibration
Wallpaper Artists:
- Kalibration
- Jebb (edits for wiki)
Cover Art File Extension: png
Wallpaper File Extension: png
URLs:
- https://kalibration.bandcamp.com/album/chips-bits-vol-2
Additional Files:
- Title: '"i look like this" bonus image'
  Files:
  - i look like this.png
- Title: '"mowed flowers" additional track'
  Description: >-
    .IT included in the album download, alongside tracker files for many other tracks in this album (accessible on the track pages). This one doesn't seem to be the source for any track.
  Files:
  - mowed flowers.it
  - mowed flowers.mp3
Color: '#babdf4'
Groups:
- Kalibration
- Beyond
---
Section: Main album
---
Track: swirly-eyed
Duration: 2:21
URLs:
- https://kalibration.bandcamp.com/track/swirly-eyed
---
Track: weepy
Suffix Directory: true
Always Reference By Directory: true
Duration: 0:59
URLs:
- https://kalibration.bandcamp.com/track/weepy
---
Track: mountain pass
Duration: 1:46
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - mountain_pass.xm
URLs:
- https://kalibration.bandcamp.com/track/mountain-pass
---
Track: in a glade, the ruins of a shrine
Duration: 1:17
URLs:
- https://kalibration.bandcamp.com/track/in-a-glade-the-ruins-of-a-shrine
---
Track: you were late for dinner i was late for lunch
Duration: 0:44
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - you were late for dinner i was late for lunch.xm
URLs:
- https://kalibration.bandcamp.com/track/you-were-late-for-dinner-i-was-late-for-lunch
---
Track: pictures of the real world
Duration: 1:07
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - pictures of the real world.xm
URLs:
- https://kalibration.bandcamp.com/track/pictures-of-the-real-world
---
Track: timid flame
Duration: 0:41
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - timid flame.it
URLs:
- https://kalibration.bandcamp.com/track/timid-flame
---
Track: inkdrinker
Additional Names:
- inkdrinker2.xm (tracker filename)
- drinking ink (tracker project name)
Duration: 0:40
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - inkdrinker2.xm
URLs:
- https://kalibration.bandcamp.com/track/inkdrinker
---
Track: sealife & see death
Additional Names:
- sealife_seedeath.xm (tracker filename)
- sealife and seadeath (tracker project name)
Duration: 1:05
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - sealife_seedeath.xm
URLs:
- https://kalibration.bandcamp.com/track/sealife-see-death
---
Track: saltmarsh
Duration: 0:47
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - saltmarsh.xm
URLs:
- https://kalibration.bandcamp.com/track/saltmarsh
---
Track: arc quake
Duration: 0:39
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - arc quake.it
URLs:
- https://kalibration.bandcamp.com/track/arc-quake
---
Track: cool tea squad
Duration: 1:57
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - cool tea squad.xm
URLs:
- https://kalibration.bandcamp.com/track/cool-tea-squad
---
Track: that season will never come
Duration: 0:56
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - that season will never come.it
URLs:
- https://kalibration.bandcamp.com/track/that-season-will-never-come
---
Track: vile homie's foul fortress
Duration: 1:21
URLs:
- https://kalibration.bandcamp.com/track/vile-homies-foul-fortress
---
Track: mecha-lobster 1
Duration: 1:13
URLs:
- https://kalibration.bandcamp.com/track/mecha-lobster-1
---
Track: mecha-lobster 2
Duration: 0:44
URLs:
- https://kalibration.bandcamp.com/track/mecha-lobster-2
---
Track: mecha-lobster 3
Duration: 0:51
URLs:
- https://kalibration.bandcamp.com/track/mecha-lobster-3
---
Track: eatin my omelett
Additional Names:
- EATIN MY OMELETTE. (tracker project name)
Duration: 0:48
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - eatin my omelett.it
URLs:
- https://kalibration.bandcamp.com/track/eatin-my-omelett
---
Track: maidenless mf
Duration: 0:58
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - maidenless mf.it
URLs:
- https://kalibration.bandcamp.com/track/maidenless-mf
---
Track: i miss cold tech
Additional Names:
- ms cold tech.xm (tracker filename)
Duration: 1:17
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - ms cold tech.xm
URLs:
- https://kalibration.bandcamp.com/track/i-miss-cold-tech
---
Track: your new thursday forever
Additional Names:
- new thursday forever (tracker project name)
Duration: 3:04
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - your new thursday forever.xm
URLs:
- https://kalibration.bandcamp.com/track/your-new-thursday-forever
---
Track: rick the hampter but different
Duration: 0:48
URLs:
- https://kalibration.bandcamp.com/track/rick-the-hampter-but-different
---
Track: freaky lab with evil secrets in it
Duration: 1:15
URLs:
- https://kalibration.bandcamp.com/track/freaky-lab-with-evil-secrets-in-it
---
Track: to wake the abomination
Duration: 1:14
URLs:
- https://kalibration.bandcamp.com/track/to-wake-the-abomination
---
Track: search for the sock generator
Duration: 2:33
URLs:
- https://kalibration.bandcamp.com/track/search-for-the-sock-generator
---
Track: fungus eating roots
Duration: 1:14
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - fungus eating roots.it
URLs:
- https://kalibration.bandcamp.com/track/fungus-eating-roots
---
Track: winter wonder bbq
Duration: 0:48
URLs:
- https://kalibration.bandcamp.com/track/winter-wonder-bbq
---
Track: man hat too small
Additional Names:
- manhat2smal.xm (tracker filename)
Duration: 0:57
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - manhat2smal.xm
URLs:
- https://kalibration.bandcamp.com/track/man-hat-too-small
---
Track: bunvox the first daw for bunnies
Duration: 2:02
URLs:
- https://kalibration.bandcamp.com/track/bunvox-the-first-daw-for-bunnies
---
Track: clay the element of tennis
Duration: 0:41
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - clay the element of tennis.it
URLs:
- https://kalibration.bandcamp.com/track/clay-the-element-of-tennis
---
Track: terrain generator
Additional Names:
- terragen.it (tracker filename)
Duration: 0:50
URLs:
- https://kalibration.bandcamp.com/track/terrain-generator
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - terragen.it
---
Track: that one girl in rehab who dont play about lil peep
Additional Names:
- dat1girl.xm (tracker filename)
- that girl in rehab (tracker project name)
Duration: 0:25
URLs:
- https://kalibration.bandcamp.com/track/that-one-girl-in-rehab-who-dont-play-about-lil-peep
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - dat1girl.xm
---
Track: last cold snap before i snap back
Duration: 1:07
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - last cold snap before i snap back.it
URLs:
- https://kalibration.bandcamp.com/track/last-cold-snap-before-i-snap-back
---
Track: she moved from canada
Duration: 0:50
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - she moved from canada.it
URLs:
- https://kalibration.bandcamp.com/track/she-moved-from-canada
---
Track: back around
Duration: 2:00
URLs:
- https://kalibration.bandcamp.com/track/back-around
---
Track: you hang up first
Duration: 1:39
MIDI Project Files:
- Title: MOD by Kalibration (original composer)
  Files:
  - you hang up first.mod
URLs:
- https://kalibration.bandcamp.com/track/you-hang-up-first
---
Track: blocks combining eternally
Duration: 1:34
URLs:
- https://kalibration.bandcamp.com/track/blocks-combining-eternally
---
Track: oo ooh oo AA AAA AAAAAA
Additional Names:
- MONKY SCREAMIN (tracker project name)
Duration: 0:32
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - oo ooh oo AA AAA AAAAAA.it
URLs:
- https://kalibration.bandcamp.com/track/oo-ooh-oo-aa-aaa-aaaaaa
---
Track: grindcourse my car keeps blowing up
Duration: 1:08
URLs:
- https://kalibration.bandcamp.com/track/grindcourse-my-car-keeps-blowing-up
---
Track: couldnt tell ya man
Duration: 0:58
MIDI Project Files:
- Title: XM by Kalibration (original composer)
  Files:
  - couldnt tell ya man.xm
URLs:
- https://kalibration.bandcamp.com/track/couldnt-tell-ya-man
---
Track: compound nostalgia
Duration: 1:21
MIDI Project Files:
- Title: MOD by Kalibration (original composer)
  Files:
  - compound nostalgia.mod
URLs:
- https://kalibration.bandcamp.com/track/compound-nostalgia
---
Track: looping
Suffix Directory: true
Always Reference By Directory: true
Duration: 0:59
URLs:
- https://kalibration.bandcamp.com/track/looping
---
Track: mario in the world of cruel illusion
Additional Names:
- world of cruel illusion (tracker project name)
Duration: 1:27
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - mario in the world of cruel illusion.it
URLs:
- https://kalibration.bandcamp.com/track/mario-in-the-world-of-cruel-illusion
---
Track: the rapid taper blues
Duration: 1:14
URLs:
- https://kalibration.bandcamp.com/track/the-rapid-taper-blues
---
Track: unbroken snow
Duration: 0:49
URLs:
- https://kalibration.bandcamp.com/track/unbroken-snow
---
Track: burning staircase
Duration: 1:06
MIDI Project Files:
- Title: IT by Kalibration (original composer)
  Files:
  - burning staircase.it
URLs:
- https://kalibration.bandcamp.com/track/burning-staircase
---
Track: Teddy
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:36
URLs:
- https://kalibration.bandcamp.com/track/teddy
---
Section: Bonus tracks
---
Track: shitty life lizard
Duration: 0:52
---
Track: gas station robbery
Duration: 1:32
---
Track: snowing in new jersey
Duration: 2:12
